﻿@model ViewModels.Support.TicketCreateViewModel

@{
    ViewBag.Title = "ثبت تیکت";
}

@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary(true)
	
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.Subject, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-lg-4 col-lg-offset-8 col-md-4 col-md-offset-8">
				@Html.TextBoxFor(model => model.Subject, new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.Subject)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
            @Html.LabelFor(model => model.Message, new { @class = "label-control" })
			</div>
		</div>
		<div class="form-group">
            <div class="col-md-10 col-md-offset-2">
				@Html.TextAreaFor(model => model.Message, new { @class = "form-control min-height" })
                @Html.ValidationMessageFor(model => model.Message)
            </div>
        </div>
	</div>
	<div class="row">
        <div class="form-group">
			<div class="col-lg-12">
				<input type="submit" value="ثبت" class="btn btn-info"  />
			</div>
		</div>
	</div>
}
